


	div.otsikko{
		position: absolute;
		left: 10px;
		top: 10px;
		width: 966px;
		height: 200px;
		border-style: solid solid solid solid;
		border-width: 2px 4px 2px 2px;
		border-color: #5C3317 #5C3300 #5C3300 #5C3300;

	}

	div.vasen {

		position:absolute;
		left:10px; top: 215px;
		width: 200px;
    BACKGROUND-COLOR: #FEF0DB;
		border-style:solid solid solid solid;
		border-width: 0px 0px 0px 0px;
		border-color:#5C3317 #5C3300 #5C3300 #5C3300;
		padding: 3px 3px 20px 3px;
		margin-bottom: 10px;
	}

	div.sisalto{

		position: absolute;
		left: 220px;
		top: 215px;
		width: 730px;
    FONT-FAMILY:  "Trebuchet MS", Verdana, Arial, sans-serif;
		border-style: Solid Solid Solid Solid;
		border-width: 2px 4px 5px 2px;
		border-color: #5C3317 #5C3300 #5C3300 #5C3300;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom:10px;

		color: #5C3317;
		margin-bottom: 10px;
	}
	.nlpots {
		padding-left: 0px;
		margin-left: 0px;
		width: 730px;

		FONT-SIZE: 20pt;


		BACKGROUND-COLOR: #FEF0DB;

	}

	ul.nlp {
		line-height:35px;

	}
	.korostus {
		border-style: Solid Solid Solid Solid;
		border-width: 1px 1px 1px 1px;
		border-color: #5C3317 #5C3300 #5C3300 #5C3300;
		BACKGROUND-COLOR: #FEF0DB;
		padding-left: 2px;
		padding-right: 2px;
		padding-bottom: 10px;
		padding-top: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: center;
	}
	
	.korostusvasen {
		border-style: Solid Solid Solid Solid;
		border-width: 1px 1px 1px 1px;
		border-color: #5C3317 #5C3300 #5C3300 #5C3300;
		BACKGROUND-COLOR: #FEF0DB;
		padding-left: 2px;
		padding-right: 2px;
		padding-bottom: 10px;
		padding-top: 10px;
		margin-top: 10px;
		margin-bottom: 10px;

	}
	.simplekorostus
	{
		BACKGROUND-COLOR: #FEF0DB;
				padding-left: 2px;
		padding-right: 2px;
		padding-bottom: 2px;
		padding-top: 2px;
 }
	
	
	
	
